Mise à jour Vie de rêve

0
Âge 18+
Langage grossierViolence

Cette extension fonctionne avec :

  1. GTA V

    GTA V

    327
Mise à jour Vie de rêve

Il est grand temps de passer la vitesse supérieure et de laisser tomber votre appartement minable d'East Los Santos pour une résidence grand luxe, ou si vous vivez déjà la grande vie, de vous payer un deuxième garage ou d'investir dans l'immobilier. Vous pourrez aussi choisir de nouvelles tenues, piloter la moto Dinka Thrust et conduire 3 nouvelles voitures, dont la Pegassi Zentorno. Protégez vos acquisitions à l'aide du fusil bullpup, disponible chez Ammu-Nation. La nouvelle statistique État psychiatrique vous permet de voir comment vont les citoyens de Los Santos, pratique pour ne pas inviter de psychopathes à vos soirées ! Mise à jour de contenu. La dernière version du jeu est requise pour utiliser ce contenu. Nécessite Grand Theft Auto V.

Mise à jour Vie de rêve
  • 13/05/2014
  • Action et Aventure
  1. Mise à jour Vie de rêve

    0
    • 13/05/2014
    • 194.46 MB
    Copiez et collez ce lien dans un courrier électronique ou un message instantané :
    http://marketplace.xbox.com/ar-DZ/Product/Mise-%C3%A0-jour-Vie-de-r%C3%AAve/4895b284-2e95-4ca5-9598-b6703da13724?cid=SLink

    Cliquez pour créer et envoyer un lien en utilisant votre application de messagerie

    Il est grand temps de passer la vitesse supérieure et de laisser tomber votre appartement minable d'East Los Santos pour une résidence grand luxe, ou si vous vivez déjà la grande vie, de vous payer un deuxième garage ou d'investir dans l'immobilier. Vous pourrez aussi choisir de nouvelles tenues, piloter la moto Dinka Thrust et conduire 3 nouvelles voitures, dont la Pegassi Zentorno. Protégez vos acquisitions à l'aide du fusil bullpup, disponible chez Ammu-Nation. La nouvelle statistique État psychiatrique vous permet de voir comment vont les citoyens de Los Santos, pratique pour ne pas inviter de psychopathes à vos soirées ! Mise à jour de contenu. La dernière version du jeu est requise pour utiliser ce contenu. Nécessite Grand Theft Auto V.